.cp-block--accordion .accordion {
  margin-top: 1rem;
}

.cp-block--accordion .cp-block__headline {
  padding: 1rem 0;
}

.cp-block--accordion .accordion-button::after {
  background-image: none;
  content: '\f142';
  font-family: FontAwesome;
  font-size: 2rem;
  color: var(--cp-color-tertiary);
  height: auto;
}

.cp-block--accordion .accordion-button:not(.collapsed)::after {
  transform: rotate(-90deg);
  color: var(--cp-color-primary);
  box-shadow: none;
}

.cp-block--accordion .accordion-button:not(.collapsed) {
  background-color: transparent;
  box-shadow: none;
}

.cp-block--accordion .accordion-button:focus {
  border-color: transparent;
  box-shadow: none;
}

.cp-block--accordion .accordion-header .accordion-button h5{
  color: var(--cp-color-secondary) !important;
  font-size: clamp(1.25rem, 0.9375rem + 1vw, 1.5rem);
}

.cp-block--accordion .accordion-body {
  font-size: clamp(1.05rem, 0.925rem + 0.4vw, 1.15rem);
  color: var(--cp-color-primary);

}

.cp-block--accordion .accordion-item {
  border-left: none;
  border-right: none;
}

.cp-block--accordion .cp-block__headline h2 {
  font-weight: 600;
  font-size: clamp(1.3rem, 0.5813rem + 2.3vw, 1.875rem);  
  text-transform: uppercase;
  font-family: var(--cp-font-primary);
  margin-bottom: 0;
}

.cp-block--accordion .cp-block__subheadline h3 {
  font-size: clamp(1.05rem, 0.925rem + 0.4vw, 1.15rem);
  font-weight: 500;
  margin: 0;
}

.cp-block--accordion .cp-block__text {
  padding-top: 1rem;
}

.cp-block--accordion .cp-block__text p {
  font-size: 1rem;
}

.cp-block--accordion.cp-block--text-light .cp-block__headline h2,
.cp-block--accordion.cp-block--text-light .cp-block__subheadline h3,
.cp-block--accordion.cp-block--text-light p {
  color:  var(--cp-color-text-light);
}

.cp-block--accordion.cp-block--text-dark .cp-block__headline h2 {
  color: var(--cp-color-primary);
}

.cp-block--accordion.cp-block--text-dark .cp-block__subheadline h3 {
  color: var(--cp-color-secondary)
}

.cp-block--accordion.cp-block--text-dark p {
  color: var(--cp-color-primary)
}

.cp-block--accordion .accent:after {
  margin-left: auto;
  margin-right: auto;
}

@media(min-width: 767.98px) {
  .cp-block--accordion .row.buttons-row {
    margin-left: calc(.5 * 15rem);
    margin-right: calc(.5 * 15rem);
  }
}

@media(min-width: 1199.98px) {
  .cp-block--accordion .row.buttons-row {
    margin-left: calc(.5 * 30rem);
    margin-right: calc(.5 * 30rem);
  }
}

@media(min-width: 1399.98px) {
  .cp-block--accordion .row.buttons-row {
    margin-left: calc(.5 * 42rem);
    margin-right: calc(.5 * 42rem);
  }
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
